@import url('http://fonts.googleapis.com/css?family=Arvo|Open+Sans');
/* ---- CSS Reset ---- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  min-width: 962px;
}
.container_12,
.container_16 {
  margin-left: auto;
  margin-right: auto;
  width: 962px;
}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.push_1,
.pull_1,
.push_2,
.pull_2,
.push_3,
.pull_3,
.push_4,
.pull_4,
.push_5,
.pull_5,
.push_6,
.pull_6,
.push_7,
.pull_7,
.push_8,
.pull_8,
.push_9,
.pull_9,
.push_10,
.pull_10,
.push_11,
.pull_11,
.push_12,
.pull_12,
.push_13,
.pull_13,
.push_14,
.pull_14,
.push_15,
.pull_15 {
  position: relative;
}
.container_12 .grid_3,
.container_16 .grid_4 {
  width: 220px;
}
.container_12 .grid_6,
.container_16 .grid_8 {
  width: 460px;
}
.container_12 .grid_9,
.container_16 .grid_12 {
  width: 700px;
}
.container_12 .grid_12,
.container_16 .grid_16 {
  width: 940px;
}
.alpha {
  margin-left: 0;
}
.omega {
  margin-right: 0;
}
.container_12 .grid_1 {
  width: 60px;
}
.container_12 .grid_2 {
  width: 140px;
}
.container_12 .grid_4 {
  width: 300px;
}
.container_12 .grid_5 {
  width: 380px;
}
.container_12 .grid_7 {
  width: 540px;
}
.container_12 .grid_8 {
  width: 620px;
}
.container_12 .grid_10 {
  width: 780px;
}
.container_12 .grid_11 {
  width: 860px;
}
.container_16 .grid_1 {
  width: 40px;
}
.container_16 .grid_2 {
  width: 100px;
}
.container_16 .grid_3 {
  width: 160px;
}
.container_16 .grid_5 {
  width: 280px;
}
.container_16 .grid_6 {
  width: 340px;
}
.container_16 .grid_7 {
  width: 400px;
}
.container_16 .grid_9 {
  width: 520px;
}
.container_16 .grid_10 {
  width: 580px;
}
.container_16 .grid_11 {
  width: 640px;
}
.container_16 .grid_13 {
  width: 760px;
}
.container_16 .grid_14 {
  width: 820px;
}
.container_16 .grid_15 {
  width: 880px;
}
.container_12 .prefix_3,
.container_16 .prefix_4 {
  padding-left: 240px;
}
.container_12 .prefix_6,
.container_16 .prefix_8 {
  padding-left: 480px;
}
.container_12 .prefix_9,
.container_16 .prefix_12 {
  padding-left: 720px;
}
.container_12 .prefix_1 {
  padding-left: 80px;
}
.container_12 .prefix_2 {
  padding-left: 160px;
}
.container_12 .prefix_4 {
  padding-left: 320px;
}
.container_12 .prefix_5 {
  padding-left: 400px;
}
.container_12 .prefix_7 {
  padding-left: 560px;
}
.container_12 .prefix_8 {
  padding-left: 640px;
}
.container_12 .prefix_10 {
  padding-left: 800px;
}
.container_12 .prefix_11 {
  padding-left: 880px;
}
.container_16 .prefix_1 {
  padding-left: 60px;
}
.container_16 .prefix_2 {
  padding-left: 120px;
}
.container_16 .prefix_3 {
  padding-left: 180px;
}
.container_16 .prefix_5 {
  padding-left: 300px;
}
.container_16 .prefix_6 {
  padding-left: 360px;
}
.container_16 .prefix_7 {
  padding-left: 420px;
}
.container_16 .prefix_9 {
  padding-left: 540px;
}
.container_16 .prefix_10 {
  padding-left: 600px;
}
.container_16 .prefix_11 {
  padding-left: 660px;
}
.container_16 .prefix_13 {
  padding-left: 780px;
}
.container_16 .prefix_14 {
  padding-left: 840px;
}
.container_16 .prefix_15 {
  padding-left: 900px;
}
.container_12 .suffix_3,
.container_16 .suffix_4 {
  padding-right: 240px;
}
.container_12 .suffix_6,
.container_16 .suffix_8 {
  padding-right: 480px;
}
.container_12 .suffix_9,
.container_16 .suffix_12 {
  padding-right: 720px;
}
.container_12 .suffix_1 {
  padding-right: 80px;
}
.container_12 .suffix_2 {
  padding-right: 160px;
}
.container_12 .suffix_4 {
  padding-right: 320px;
}
.container_12 .suffix_5 {
  padding-right: 400px;
}
.container_12 .suffix_7 {
  padding-right: 560px;
}
.container_12 .suffix_8 {
  padding-right: 640px;
}
.container_12 .suffix_10 {
  padding-right: 800px;
}
.container_12 .suffix_11 {
  padding-right: 880px;
}
.container_16 .suffix_1 {
  padding-right: 60px;
}
.container_16 .suffix_2 {
  padding-right: 120px;
}
.container_16 .suffix_3 {
  padding-right: 180px;
}
.container_16 .suffix_5 {
  padding-right: 300px;
}
.container_16 .suffix_6 {
  padding-right: 360px;
}
.container_16 .suffix_7 {
  padding-right: 420px;
}
.container_16 .suffix_9 {
  padding-right: 540px;
}
.container_16 .suffix_10 {
  padding-right: 600px;
}
.container_16 .suffix_11 {
  padding-right: 660px;
}
.container_16 .suffix_13 {
  padding-right: 780px;
}
.container_16 .suffix_14 {
  padding-right: 840px;
}
.container_16 .suffix_15 {
  padding-right: 900px;
}
.container_12 .push_3,
.container_16 .push_4 {
  left: 240px;
}
.container_12 .push_6,
.container_16 .push_8 {
  left: 480px;
}
.container_12 .push_9,
.container_16 .push_12 {
  left: 720px;
}
.container_12 .push_1 {
  left: 80px;
}
.container_12 .push_2 {
  left: 160px;
}
.container_12 .push_4 {
  left: 320px;
}
.container_12 .push_5 {
  left: 400px;
}
.container_12 .push_7 {
  left: 560px;
}
.container_12 .push_8 {
  left: 640px;
}
.container_12 .push_10 {
  left: 800px;
}
.container_12 .push_11 {
  left: 880px;
}
.container_16 .push_1 {
  left: 60px;
}
.container_16 .push_2 {
  left: 120px;
}
.container_16 .push_3 {
  left: 180px;
}
.container_16 .push_5 {
  left: 300px;
}
.container_16 .push_6 {
  left: 360px;
}
.container_16 .push_7 {
  left: 420px;
}
.container_16 .push_9 {
  left: 540px;
}
.container_16 .push_10 {
  left: 600px;
}
.container_16 .push_11 {
  left: 660px;
}
.container_16 .push_13 {
  left: 780px;
}
.container_16 .push_14 {
  left: 840px;
}
.container_16 .push_15 {
  left: 900px;
}
.container_12 .pull_3,
.container_16 .pull_4 {
  left: -240px;
}
.container_12 .pull_6,
.container_16 .pull_8 {
  left: -480px;
}
.container_12 .pull_9,
.container_16 .pull_12 {
  left: -720px;
}
.container_12 .pull_1 {
  left: -80px;
}
.container_12 .pull_2 {
  left: -160px;
}
.container_12 .pull_4 {
  left: -320px;
}
.container_12 .pull_5 {
  left: -400px;
}
.container_12 .pull_7 {
  left: -560px;
}
.container_12 .pull_8 {
  left: -640px;
}
.container_12 .pull_10 {
  left: -800px;
}
.container_12 .pull_11 {
  left: -880px;
}
.container_16 .pull_1 {
  left: -60px;
}
.container_16 .pull_2 {
  left: -120px;
}
.container_16 .pull_3 {
  left: -180px;
}
.container_16 .pull_5 {
  left: -300px;
}
.container_16 .pull_6 {
  left: -360px;
}
.container_16 .pull_7 {
  left: -420px;
}
.container_16 .pull_9 {
  left: -540px;
}
.container_16 .pull_10 {
  left: -600px;
}
.container_16 .pull_11 {
  left: -660px;
}
.container_16 .pull_13 {
  left: -780px;
}
.container_16 .pull_14 {
  left: -840px;
}
.container_16 .pull_15 {
  left: -900px;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after,
.container_16:before,
.container_16:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}
.clearfix:after,
.container_12:after,
.container_16:after {
  clear: both;
}
.clearfix,
.container_12,
.container_16 {
  zoom: 1;
}
/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/* For image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */
}
@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
}
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* ---- LESS elements ---- */
/* Colour was sampled from the jpeg */
.font_body {
  font-family: 'Open Sans', Arial, Helvetica, Arial, san-serif;
}
.font_title {
  font-family: 'Open Sans', Arial, Helvetica, Arial, san-serif;
}
.font_hand {
  font-family: 'Gudea', Arial, Helvetica, Arial, san-serif;
}
.hd_button.grey {
  background: #f9fbfb;
  color: #000;
  text-decoration: none;
}
.hd_button.green {
  background: #006838;
  color: #fff;
}
.hd_button {
  display: block;
  float: left;
  padding: 4px 10px;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.1em;
  box-shadow: 2px 2px 12px #fff;
  text-shadow: 1px 0px 1px #000;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.hd_button:hover {
  background: #fff;
  color: #000;
  text-shadow: 1px 0px 1px #ccc;
}
.hd_buttons span {
  display: block;
  float: left;
  margin: 0 10px;
}
.more {
  background: url(../img/assets/more_arrow.gif) no-repeat right;
  padding-right: 10px;
  color: #0088cc;
}
.more:hover {
  text-decoration: underline;
}
.divider_grey {
  border-bottom: 1px solid #dddddd;
  margin-bottom: 10px;
}
/* ---- End LESS ---- */
body {
  background: #fff;
  color: #233f4a;
  font-size: 13px;
  font-weight: 400;
  font-family: 'Open Sans', Arial, Helvetica, Arial, san-serif;
  line-height: normal;
  margin: 0;
}
h1,
h2,
h3 {
  font-family: 'Open Sans', Arial, Helvetica, Arial, san-serif;
  font-weight: 600;
}
p {
  margin: 10px 0;
}
a {
  color: #0088cc;
  text-decoration: none;
}
a:hover {
  color: #000;
}
ul {
  padding: 0;
  margin: 0;
  list-style-position: inside;
}
.txt_left {
  text-align: left;
}
.txt_mid {
  text-align: center;
}
.txt_right {
  text-align: right;
}
img {
  max-width: 100%;
}
.img_left,
.alignleft {
  float: left;
  margin: 0 10px 10px 0;
}
.img_right,
.alignright {
  float: right;
  margin: 0 0 10px 10px;
}
.aligncenter {
  text-align: center;
}
.hd_main p.wp-caption-text {
	font-size: 11px;
	color: #000;
	font-style: italic;
	margin-top: 0;
	padding-top: 0;
}
.float_left {
  float: left;
  margin: 0 10px 10px 0;
}
.float_right {
  float: right;
  margin: 0 0 10px 10px;
}
.list_arrows li {
  list-style: none;
}
.list_arrows li a {
  display: block;
  background: url(../img/assets/list_arrow.png) no-repeat;
  margin: 14px 0;
  padding: 0px 0 4px 24px;
  font-weight: 600;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
}
/* ---- Header ---- */
.hd_contact_details {
  padding: 10px 0 0 0;
  text-align: right;
}
.hd_contact_details a {
  color: #000;
  margin: 0 0 0 40px;
}
.hd_contact_details a:hover {
  color: #006838;
}
.hd_contact_details .hd_phone {
  letter-spacing: 0.1em;
}
.hd_contact_details .hd_phone img {
  margin-bottom: -6px;
}
.hd_contact_details .hd_email img {
  margin-bottom: -8px;
}
.hd_nav {
  background: #006838;
  position: relative;
  z-index: 100;
  /*Top level list items*/

  /*Top level menu link items style*/

  /*1st sub level menu*/

  /*Sub level menu list items (undo style from Top level List Items)*/

  /*All subsequent sub menu levels vertical offset after 1st level sub menu */

  /* Sub level menu links style */

  /* Holly Hack for IE \*/

}
.hd_nav .menu-main-navbar-container {
  float: left;
}
.hd_nav .menu-main-navbar-container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  z-index: 9999 !important;
}
.hd_nav .menu-main-navbar-container ul li {
  position: relative;
  display: inline;
  float: left;
  z-index: 9999 !important;
}
.hd_nav .menu-main-navbar-container ul li a {
  display: block;
  color: white;
  padding: 0px 18px;
  line-height: 31px;
  text-decoration: none;
  font-size: 12px;
  border-left: 1px solid #0dad4a;
}
.hd_nav * html .menu-main-navbar-container ul li a {
  /*IE6 hack to get sub menu links to behave correctly*/

  display: inline-block;
}
.hd_nav .menu-main-navbar-container ul li a:link,
.hd_nav .menu-main-navbar-container ul li a:visited {
  color: white;
}
.hd_nav .menu-main-navbar-container ul li a.selected,
.hd_nav .menu-main-navbar-container ul li a:hover {
  color: #fff;
  background-color: #0dad4a;
}
.hd_nav .menu-main-navbar-container ul li ul {
  position: absolute;
  left: 0;
  display: none;
  /*collapse all sub menus to begin with*/

  visibility: hidden;
  background-color: #0dad4a;
  border-left: 1px solid #006838;
  border-right: 1px solid #006838;
  border-top: none;
  padding: 0px 0px;
}
.hd_nav .menu-main-navbar-container ul li:hover ul {
  display: block;
  visibility: visible;
}
.hd_nav .menu-main-navbar-container ul li ul li {
  display: list-item;
  float: none;
}
.hd_nav .menu-main-navbar-container ul li ul li ul {
  top: 0;
}
.hd_nav .menu-main-navbar-container ul li ul li a {
  font: normal 11px Verdana;
  width: 180px;
  /*width of sub menus*/

  padding: 7px 10px 0px 10px;
  height: 23px;
  margin: 0;
  border: none;
  background-image: none;
  border-bottom: 1px solid #006838;
}
.hd_nav .menu-main-navbar-container ul li ul li a:hover {
  background-color: #006838;
}
.hd_nav .menu-main-navbar-container .current_page_item a {
  background-color: #0dad4a;
}
.hd_nav .menu-main-navbar-container ul li a.dropdown:hover {
  background-color: #0dad4a;
  background-repeat: no-repeat;
}
.hd_nav .menu-main-navbar-container ul li a.dropdown {
  background-image: url(../images/menuarrow.png);
  background-position: 96% 45%;
  background-repeat: no-repeat;
}
.hd_nav .menu-main-navbar-container ul li ul ul {
  margin-left: 3px;
}
.hd_nav * html .menu-main-navbar-container {
  height: 1%;
}
/* ---- End Header ---- */
/* ---- Footer ---- */
.hd_copyright {
  background: #f9fbfb;
  padding: 25px 0;
  text-align: center;
}
.hd_copyright a {
  color: #233f4a;
}
.hd_statement {
  background: #f0f0f5;
  border-bottom: 1px solid #dddddd;
  color: #233f4a;
}
.hd_statement h4 {
  color: #006838;
  font-size: 16px;
  margin-bottom: 0;
}
.hd_statement p {
  line-height: 1.4em;
}
.hd_footer_lower p {
  font-size: 11px;
}
.hd_footer_lower .terms {
  font-size: 9px;
}
.hd_footer_lower a {
  color: #233f4a;
}
.hd_footer_lower a:hover {
  color: #0088cc;
}
.hd_footer_newsletter {
  margin: 10px 0;
  display: block;
}
/* ---- End Footer ---- */
/* ---- Content ---- */
.hd_social {
  background: #f9fbfb;
  border-top: 1px solid #f0f0f5;
  padding-bottom: 10px;
}
.hd_social h3 {
  font-size: 15px;
  font-weight: 600;
}
.twtr-hd,
.twtr-ft {
  display: none;
}
.fb_like {
  display: block;
  text-indent: -9999px;
  height: 50px;
  width: 90px;
  margin-left: 20px;
  background: url(../img/assets/fb_like.png) no-repeat;
}
.hd_social_icon {
  float: left;
}
.hd_customers .hd_customer {
  float: left;
  width: 90px;
  line-height: 12px;
  overflow: hidden;
  text-align: center;
  margin: 10px 4px 0 4px;
}
.hd_customers .hd_customer a {
  color: #000;
}
.hd_customers .hd_customer a:hover {
  color: #0088cc;
}
.hd_customers .hd_customer .hd_customer_name {
  font-size: 10px;
  color: #006838;
}
.hd_customers .hd_customer .hd_customer_title {
  font-size: 11px;
  line-height: 12px !important;
}
.hd_customers .hd_customer .hd_customer_img img {
  overflow: hidden;
  width: 90px;
  height: 100px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* ---- End Content ----*/
/* Sub Pages */
.hd_sub_heading {
  position: relative;
}
.hd_subpage_title h1 {
  font-size: 20px;
  letter-spacing: 0.06em;
  margin: 20px 0 0 0;
}
.hd_sub_nav {
  padding: 0;
  margin: 0;
  text-align: right;
  margin-top: 26px;
  position: absolute;
  right: 10px;
  bottom: 2px;
}
.hd_sub_nav li {
  text-align: right;
  float: left;
}
.hd_sub_nav li a {
  font-size: 12px;
  display: block;
  float: left;
  margin-left: 20px;
  color: #000;
}
.hd_sub_nav li a:hover {
  color: #0088cc;
}
.hd_sub_nav li.current_page_item a {
  color: #999;
}
.hd_sub_usp h3 {
  font-size: 16px !important;
}
/* .hd_main */
.hd_main_outter {
  background: #f0f0f5;
  padding-bottom: 10px;
}
.hd_main.inside {
  padding: 10px;
}
.hd_main {
  background: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #dddddd;
  border-top-color: #e5e5e5;
  margin: 6px 0 20px 0;
  box-shadow: 0px 1px 3px #ccc;
}
.hd_main strong {
  font-weight: bold;
}
.hd_main em {
  font-style: italic;
}
.hd_main h1 {
  font-size: 24px;
  color: #0dad4a;
}
.hd_main h1 + h2 {
  margin-top: -10px;
  font-size: 20px;
  color: #006838;
}
.hd_main h2,
.hd_main h3,
.hd_main h4,
.hd_main h5,
.hd_main h6 {
  font-weight: 600;
}
.hd_main h2 + p,
.hd_main h3 + p,
.hd_main h4 + p,
.hd_main h5 + p,
.hd_main h6 + p {
  margin-top: -4px;
}
.hd_main h2 {
  font-size: 22px;
  color: #0dad4a;
}
.hd_main h3 {
  font-size: 18px;
}
.hd_main h4 {
  font-size: 16px;
}
.hd_main ol,
.hd_main ul {
  padding-left: 20px;
}
.hd_main ol li,
.hd_main ul li {
  list-style-position: inside;
  line-height: 1.6em;
  margin-bottom: 10px;
}
.hd_main ol li {
  list-style-type: decimal;
}
.hd_main ul li {
  list-style-type: disc;
}
.hd_main p {
  line-height: 1.4em;
  margin: 15px 0;
}
.hd_main a:hover {
  color: #0088cc;
  text-decoration: underline;
}
.hd_main .imgframe {
  padding: 6px;
  border: 1px solid #dddddd;
  box-shadow: 1px 4px 6px #777;
}
/* End .hd_main */
/* End Sub Pages */
/* Page: Home */
.hd_feature {
  color: #fff;
  background: #0dad4a;
  border-bottom: 1px solid #006838;
  padding-top: 10px;
}
.hd_feature h1 {
  font-size: 30px;
  margin: 50px 0 24px 0;
  letter-spacing: 0.06em;
}
.hd_feature .hd_feature_txt {
  margin-bottom: 40px;
}
.hd_feature .hd_feature_subtxt {
  font-size: 17px;
  line-height: 28px;
  margin-bottom: 20px;
}
.hd_feature .hd_buttons a {
  margin: -4px 10px 0 0;
  font-size: 17px;
}
.hd_feature .hd_buttons .hd_txt_link {
  color: #fff;
  font-size: 15px;
  text-shadow: 1px 1px 1px #006838;
}
.hd_feature .hd_buttons .hd_txt_link:hover {
  color: #000;
  text-shadow: none;
}
.hd_feature .hd_buttons span {
  font-size: 12px;
  text-decoration: underline;
}
.hd_usp {
  margin-bottom: 10px;
}
.hd_usp a {
  display: inline-block;
  vertical-align: top;
  margin: 10px;
  color: #000;
  padding: 4px 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.hd_usp a h2 {
  font-size: 16px;
  font-weight: 600;
  color: #006838;
}
.hd_usp a p {
  font-size: 13px;
  line-height: 20px;
  margin-bottom: 0;
  word-spacing: 0.1em;
}
.hd_usp a:hover {
  background: #f0f0f5;
}
.page-home .list_arrows li a {
  margin: 24px 0;
}
/* End Page: Home */
/* Page: Blog index */
.hd_blog_main .hd_blog_cats p {
  margin: 0;
  font-size: 12px;
}
.hd_blog_main .hd_blog_cats p a {
  color: #006838;
}
.hd_blog_main .hd_blog_img {
  float: left;
  margin: 0 10px 10px 0;
}
.hd_blog_main .hd_blog_post {
  background-color: #fff;
  padding: 10px;
  margin-top: 10px;
  border-bottom: 1px solid #bebebe;
  position: relative;
}
.hd_blog_main .hd_blog_post li {
  margin-bottom: 2px;
}
.hd_blog_main .hd_blog_title h2 {
  font-size: 20px;
  margin: 8px 0 10px 0;
  color: #000;
  line-height: normal;
}
.hd_blog_main .hd_blog_title a {
  color: #000;
}
.hd_blog_main .hd_blog_title a:hover {
  color: #0088cc;
  text-decoration: none;
}
.hd_blog_main .hd_blog_dates {
  margin-bottom: 10px;
  color: #616161;
  font-size: 10px;
}
.hd_blog_main .hd_blog_dates small {
  background-color: #eee;
  padding: 4px;
}
.hd_blog_main .hd_blog_dates small a {
  color: #000;
}
.hd_blog_main .hd_blog_excerpt p {
  line-height: 1.6em;
}
.hd_blog_main .hd_blog_more {
  text-align: right;
  margin: 10px 0 10px 0;
  font-size: 13px;
}
/* end Page: Blog index */
/* Blog Sidebar */
.hd_blog_sidebar li.widget {
  background: #dddddd;
  margin: 20px 0;
  padding: 6px 10px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.hd_blog_sidebar li.widget a {
  color: #006838;
}
.hd_blog_sidebar li.widget a:hover {
  color: #000;
  text-decoration: underline;
}
.hd_blog_sidebar li.widget ul li {
  margin-bottom: 6px;
}
.hd_blog_sidebar li.widget .widgettitle {
  font-weight: bold;
  font-size: 13px;
  margin-top: 0;
}
/* end Blog Sidebar */
/* Page: Blog single */
/* end Page: Blog single */
/* AUTHOR */
.author-profile {
  background-color: #333;
  border: 1px solid #bebebe;
  color: #f2f2f2;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 10px;
}
.author-name {
  color: #fff;
  margin-top: 0;
}
.author-bio {
  font-size: 12px;
  color: #ccc;
}
.author-img {
  float: left;
  margin-right: 10px;
}
.author-description {
  font-size: 11px;
  line-height: 1.8em;
}
.author-profile .twitter a {
  color: #fff;
  background-color: #22AF4A;
  padding: 4px;
  text-decoration: none;
}
/* WP usuals */
/* CALENDAR */
#wp-calendar {
  width: 90%;
}
#wp-calendar caption {
  color: #22AF4A;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 4px;
  text-align: left;
}
#wp-calendar thead {
  font-size: 11px;
  color: #fff;
  background-color: #333;
}
#wp-calendar tbody {
  color: #aaa;
}
#wp-calendar tbody td {
  background: #f5f5f5;
  border: 1px solid #bebebe;
  padding: 3px 0 2px;
  text-align: center;
}
#wp-calendar tbody td a {
  font-weight: bold;
  color: #22AF4A;
}
#wp-calendar tbody td a:hover {
  color: #000;
}
#wp-calendar tbody .pad {
  background: none;
}
#wp-calendar tfoot #next {
  text-align: right;
  padding-top: 8px;
}
/* BLOG COMMENTS */
#comments-title {
  background-color: #056839;
  color: #fff;
  border: 1px solid #bebebe;
  margin-top: 10px;
  padding-left: 10px;
}
.comment {
  background-color: #fff;
  color: #666;
  padding: 10px;
  border: 1px solid #bebebe;
  margin-bottom: 10px;
}
.comment.odd {
  background-color: #f2f2f2;
}
.commentlist p {
  font-size: 12px;
}
.pingback {
  background-color: #FFA;
  color: #666;
  padding: 10px;
  border: 1px solid #bebebe;
  margin-bottom: 10px;
}
/* COMMENT FORM */
#reply-title {
  margin-bottom: 0;
}
#commentform {
  position: relative;
  border-top: 1px dashed #333;
  padding-top: 10px;
  margin-left: 20px;
}
.comment-form-author input,
.comment-form-email input,
.comment-form-url input {
  width: 180px;
}
#commentform textarea {
  width: 594px;
}
.comment-notes {
  font-size: 11px;
}
.comment-form-comment {
  clear: left;
}
.comment-form-author,
.comment-form-email,
.comment-form-url {
  float: left;
  margin-right: 20px;
}
.form-submit {
  clear: both;
}
/* end WP usuals */
/* Forms */
.hd_formbox {
  padding: 4px 0;
  margin-bottom: 10px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/* end Forms */
/* Page: The Difference */
.page-the-difference .hd_main ul strong {
  background: #0dad4a;
  color: #fff;
  letter-spacing: 0.1em;
  padding: 0px 4px;
}
/* End Page: The Difference */
/* Page: About */
.hd_team_section {
  margin-bottom: 20px;
  padding-bottom: 10px;
}
.hd_team_member {
  margin-top: 0;
  font-weight: bold;
}
.hd_team_member span {
  color: #888;
  font-weight: normal;
  font-size: 16px;
}
.hd_team_social {
  margin-top: 10px;
  background: #f6f6f6;
  border: 1px solid #bdc2ca;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
}
.hd_team_social h5 {
  padding: 6px 4px;
  margin: 0;
  color: #333;
  background: #d3d3d1;
  border-bottom: 1px solid #b5b5b5;
  font-weight: bold;
}
.hd_team_social ul {
  margin: 0;
  padding: 0;
}
.hd_team_social ul li {
  padding: 8px 10px;
  margin: 0;
  list-style: none inside;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dbdee5;
  font-size: 11px;
}
.hd_team_social ul li a {
  color: #000;
}
.hd_team_social ul li span {
  font-weight: bold;
}
.hd_team_social ul li:last-child {
  border-bottom: none;
}
.hd_team_social ul li.hd_team_button {
  padding-bottom: 2px;
}
ul.hd_about_why {
  padding: 0;
  margin: 0;
}
ul.hd_about_why li {
  padding: 0 0 0 60px;
  margin: 20px 0;
  list-style: inside none;
  background: url('../img/assets/tick-lrg.png') no-repeat;
  background-position: left top;
}
ul.hd_about_why li span {
  display: block;
  font-weight: bold;
  font-size: 15px;
}
/** Page: About **/
/* Page: Case Studies */
.hd_casestudy_main {
  margin: 0 10px;
}
.hd_casestudy_main .hd_casestudy_header {
  background: #0dad4a;
  padding-right: 10px;
  margin: 10px 0;
  overflow: hidden;
  color: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.hd_casestudy_main .hd_casestudy_header img {
  float: left;
  margin-right: 20px;
}
.hd_casestudy_main .hd_casestudy_header h1 {
  font-size: 26px;
  color: #fff !important;
}
.hd_casestudy_main .hd_casestudy_header p {
  line-height: 1.6em;
  margin-left: 10px;
}
.hd_casestudy_main h2 {
  font-size: 16px;
}
.hd_casestudy_main ul li {
  list-style: none;
  background: url(../img/assets/list_arrow.png) no-repeat;
  padding: 0 0 8px 24px;
  margin: 2px 0;
}
.hd_casestudy_sidebar .hd_customer {
  border: 1px solid #ccc;
  padding: 10px;
  margin: 20px 0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-image: linear-gradient(bottom, #ffffff 41%, #f2f2f7 71%, #f0f0f0 86%);
  background-image: -o-linear-gradient(bottom, #ffffff 41%, #f2f2f7 71%, #f0f0f0 86%);
  background-image: -moz-linear-gradient(bottom, #ffffff 41%, #f2f2f7 71%, #f0f0f0 86%);
  background-image: -webkit-linear-gradient(bottom, #ffffff 41%, #f2f2f7 71%, #f0f0f0 86%);
  background-image: -ms-linear-gradient(bottom, #ffffff 41%, #f2f2f7 71%, #f0f0f0 86%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.41, #ffffff), color-stop(0.71, #f2f2f7), color-stop(0.86, #f0f0f0));
}
.hd_casestudy_sidebar .hd_customer:hover {
  background: #fff;
}
.hd_casestudy_sidebar .hd_customer a {
  color: #000;
}
.hd_casestudy_sidebar .hd_customer a:hover {
  color: #0088cc;
}
.hd_casestudy_sidebar .hd_customer .hd_customer_name {
  font-size: 10px;
  color: #006838;
}
.hd_casestudy_sidebar .hd_customer .hd_customer_title {
  font-size: 11px;
  line-height: normal !important;
}
.hd_casestudy_sidebar .hd_customer .hd_customer_img {
  overflow: hidden;
  width: 60px;
  height: 66px;
  float: left;
  margin: 0 4px 2px 0;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.hd_casestudy_sidebar .hd_customer .hd_customer_img img {
  width: 60px;
  height: 66px;
}
.hd_casestudy_sidebar .hd_customer blockquote {
  font-size: 12px;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 8px;
}
/* end Page: Case Studies */
/* Page: How it Works */
.filter_graphic .col_one,
.filter_graphic .col_three {
  width: 260px;
}
.filter_graphic .col_one,
.filter_graphic .col_two,
.filter_graphic .col_three {
  float: left;
  position: relative;
}
.filter_graphic .col_one {
  margin-left: 20px;
}
.filter_graphic .col_two {
  margin-top: 50px;
  width: 394px;
}
.filter_graphic .col_three {
  margin-right: 10px;
}
.filter_graphic .hd_box {
  padding: 0 10px;
  margin: 10px 0;
  background: #0088cc;
  color: #fff;
  border: 1px solid #0088cc;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.filter_graphic .hd_box h1 {
  font-size: 20px;
  text-transform: uppercase;
  margin: 4px 0;
  color: #fff;
}
.filter_graphic .hd_box p {
  margin-top: 0;
}
.hd_video_box {
  padding: 14px;
  background: #0088cc;
  float: right;
  margin: 0 0 10px 10px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
/* end Page: How it Works */
/* Page: In the Press */
.hd_featured_articles .hd_feature_list {
  margin: 20px 0;
  padding: 0;
}
.hd_featured_articles .hd_feature_list li {
  list-style: none;
}
.hd_featured_articles .hd_feature_list li a {
  color: #000;
  text-decoration: none;
}
.hd_featured_articles .hd_feature_list li a:hover {
  color: #0088cc;
}
.hd_featured_articles .hd_feature_list li a .col_one {
  display: block;
  float: left;
  width: 120px;
}
.hd_featured_articles .hd_feature_list li a .col_one img {
  width: 110px;
  height: 40px;
}
.hd_featured_articles .hd_feature_list li a .col_two {
  display: block;
  float: left;
  padding-top: 10px;
  width: 150px;
}
.hd_featured_articles .hd_feature_list li a .col_three {
  display: block;
  float: left;
  padding-top: 10px;
  width: 650px;
  font-size: 15px;
}
/* end Page: In the Press */